## libhbalinux 1.0.10

=== debian/changelog ===
libhbalinux (1.0.10-2) experimental; urgency=low

  * Fix maintainer email address 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 06 May 2011 00:03:31 +0530

libhbalinux (1.0.10-1) experimental; urgency=low

  * Initial release (Closes: #572461)
    Initial packaging taken from Ubuntu. Thanks to the team

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 17 Apr 2011 14:10:57 +0530
