=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@;

override_dh_auto_configure:
	./bootstrap.sh
	./configure --prefix=/usr

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog
