## libhbalinux 1.0.13

=== debian/changelog ===
libhbalinux (1.0.13-1) unstable; urgency=low

  * New upstream release 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 Dec 2011 23:00:23 +0530
