## libhbalinux 1.0.14

=== debian/changelog ===
libhbalinux (1.0.14-1) unstable; urgency=low

  * [4045129] Imported Upstream version 1.0.14
  * [6c0e586] drop unused patch
    debian/patches/ubuntu-carried-forward.patch

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 28 Apr 2012 15:41:50 +0530
