=== debian/control ===
Source: libhbalinux
Priority: extra
Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpciaccess-dev, libhbaapi-dev, pkg-config, libtool, autoconf, automake
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.open-fcoe.org
Vcs-Git: git://git.debian.org/pkg-fcoe/libhbalinux.git
Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/libhbalinux.git;a=summary

Package: libhbalinux-dev
Section: libdevel
Architecture: any
Depends: libhbalinux2 (= ${binary:Version}), ${misc:Depends}
Description: Library headers files for retrieving FCOE adapter information
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bus Adapters.
 .
 The libhalinux-dev package contains libraries and header files
 for developnig applications that use libhbalinux

Package: libhbalinux2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for retrieving FCOE adapater information
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bus Adapters.
 .
 This package contains libraries for developing applications to
 manage Fibre Channel Host Bus Adapters
