=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@;

override_dh_auto_configure:
	./bootstrap.sh
	./configure --prefix=/usr

override_dh_auto_install:
	dh_auto_install
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
