## libhbalinux 1.0.16

=== debian/changelog ===
libhbalinux (1.0.16-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA group (Closes: #899575)
  * Move the VCS to Salsa.
  * dh compat 11.
  * R³.
  * wrap-and-sort.
  * Priority optional.
  * Drop redundant Build-Depends.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 28 May 2018 01:02:42 +0200

libhbalinux (1.0.16-1) unstable; urgency=low

  * [1b73abe] Fix typo in package description.
    Thanks to Vincent Blut (Closes: #670719)
  * [bb2afe0] Imported Upstream version 1.0.16
  * [6d6130f] Fix Vcs links
  * [e1aef73] Enable Hardening Build

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Jul 2013 00:03:07 +0530
