=== debian/control ===
Source: libhbalinux
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11~),
               libhbaapi-dev,
               libpciaccess-dev,
               libtool,
               pkg-config
Standards-Version: 4.1.4
Rules-Requires-Root: no
Section: libs
Homepage: http://www.open-fcoe.org
Vcs-Git: https://salsa.debian.org/debian/libhbalinux
Vcs-Browser: https://salsa.debian.org/debian/libhbalinux

Package: libhbalinux-dev
Section: libdevel
Architecture: any
Depends: libhbalinux2 (= ${binary:Version}), ${misc:Depends}
Description: Library headers files for retrieving FCOE adapter information
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bus Adapters.
 .
 The libhalinux-dev package contains libraries and header files
 for developnig applications that use libhbalinux

Package: libhbalinux2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for retrieving FCOE adapter information
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bus Adapters.
 .
 This package contains libraries for developing applications to
 manage Fibre Channel Host Bus Adapters
